
header.page-header h1 {
	text-align: center !important;
}


/* MENÚ */
/* ----------------------------------------------------------------------------- */

div.mntMenuBlock {
	float: left;
	margin-left: 70px;
}

ul.mntMenuGroup {
	margin-left: 15px;
}

li.mntMenuItem {
	line-height: 30px !important;
	color: #888 !important;
	cursor: default;
}

li.mntMenuItem a {
	color: #222 !important;
}

.mntAvailableOnStoreBlock {
	display: none;
}

.mntAvailableOnStoreBlock p.mntStrong {
	display: block;
	text-align: center;
	margin-top: 15px;
	margin-bottom: 15px;
}

.mntAvailableOnStoreBlock p.mntText {
	display: block;
	text-align: center;
	font-weight: normal;
	Color: #666;
	font-size: 0.8em;
}

.mntAvailableOnStoreBlock img {
	display: block;
	margin: auto;
	margin-top: 35px;
}


/* MARCAS HOMBRE Y MUJER */
/* ----------------------------------------------------------------------------- */

#mntBrandsContainer h2 {
	display: block;
	text-align: center;
	border-bottom: 1px solid #ccc;
	padding-bottom: 10px;
	clear: both;
	font: 24px/30px Georgia;
}

#mntBrandsContainer div.mntBlock {
	height: 180px;
	width: 33%;
	float: left;
}

div.mntBlock img {
	display: block;
	width: 176px;
	height: 87px;
	margin: 0 auto 10px auto;
	text-align: center;
	vertical-align: baseline;
}

div.mntBlock img.brandSoft {
  opacity: 0.8;
  filter: alpha(opacity=80); /* For IE8 and earlier */	
}

div.mntBlock p, div.mntBlock p a {
	display: block;
	text-align: center;
	font-size: 0.9em !important;
	margin: 0;
	padding: 0;
}

div.mntBlock p.mntGrey {
	font-size: 0.7em !important;
	color: #999 !important;
}

div.mntBlock p.mntGrey a {
	color: #333 !important;
}

div.mntBlock p.mntGrey a:hover {
	color: #333 !important;
	text-decoration: none !important;
}

@media (max-width:1280px) {

	#mntBrandsContainer div.mntBlock {
		width: 49%;
	}
}

@media (max-width:600px) {

	#mntBrandsContainer div.mntBlock {
		width: 98%;
	}
}


/* TIENDAS */
/* ----------------------------------------------------------------------------- */

img.store_testimonial {
	margin-bottom: 20px;
}

#store-info {
	margin-bottom: 40px !important;
}


/* ICONOS DE CONFIANZA */
/* ----------------------------------------------------------------------------- */


div.mint__benefits--benefit {
	text-align: center;
}

div.policy__icon {
	/* float: left !important; */
	display: inline-block;
	margin: 0 5px 0 5px;
}

div.policy__info {
	/* float: left !important; */
	display: inline-block;
	margin: 0 5px 0 5px;
}

div.policy__info--text {
	text-transform: uppercase !important;
	display: block !important;
	text-align: center !important;
}

div.policy__extra_info--text {
	font-size: 0.7rem;
	color: #bdbdbd;
	font-family: 'Lato', sans-serif;
}


@media (max-width:600px) {


	div.policy__icon {
		/* float: left !important; */
		display: block;
		margin: 0 5px 0 5px;
	}

	div.policy__info {
		/* float: left !important; */
		display: block;
		margin: 0 5px 0 5px;
	}	
	
}


/* PÁGINAS DE CONTENIDO */
/* ----------------------------------------------------------------------------- */

table.mnt_content_table {
	width: 100%;
	border: 1px solid #eee;
}

table.mnt_content_table tr {
	border-bottom: 1px solid #eee;
}

table.mnt_content_table th {
	background-color: #222;
	color: #fff;
	font-weight: bold;
	text-align: left;
	padding: 7px;
}

table.mnt_content_table td {
	text-align: left;
	padding: 5px;
}







/* PILOTO */
/* ----------------------------------------------------------------------------- */



.fa-caret-down{
	paddingt:15px !important;
	display: inline-block !important;
	float: right;
	padding: 0px !important;
	margin: 15px 15px 0 0 !important;
	
}

.dropdown-toggle {
	display: inline-block !important;
}







.contenido {
	width: 90%;
	margin: auto;
}

.contenido p, .contenido h2, .contenido h3 {
	font-family: "lora-regular", serif;
}

.contenido h1, .contenido h2, .contenido h3 {
	color: #111;
}

.contenido h2 {
	font-size: 1.7em;
	line-height: 1.7em;	
}

.contenido p {
	color: #333;
	font-size: 1.4em;
	line-height: 1.4em;
}

.derecha {
	width:540px;
	height:540px;
	float: right;
	margin: 20px 0px 20px 40px;
}

.izquierda {
	width:540px;
	height:540px;
	float: left;
	margin: 20px 40px 20px 0px;
}

h1.headerImage {
	font-family: Helvetica, "Raleway", "Helvetica Neue", Arial, sans-serif !important;
	font-weight: 200 !important;
	position: relative;
	top: 25%;
	display: block;
	text-align: center;
	color: #fff;
	font-size: 3.8em;
	text-shadow: 3px 3px 2px #444;
}

div.headerImageContiner {
	background-color: transparent;
	display: block;
	opacity: 1;
	transform: matrix(1, 0, 0, 1, 0, 0);
}


@media (max-width:600px) {

	div.mHeight {
		height: 900px;
		clear: both;
	}
	
	div.contenido {
		margin-top: 640px;
	}

}

.fa-chevron-down {
	font-size: 0.5em !important;
}

.footer-bottom {
	background-color: #2A2A2A;
}



